Subject: Re: Perl 5.8 + cygwin-inst-20021023.tar.bz2 = Smooth Sailing
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2002 22:15:31 +0200

Hallo Gary,

Am Mittwoch, 23. Oktober 2002 um 19:47 schriebst du:

> No problems whatsoever so far with the new perl on the latest snapshot.
> This includes significant aclocal/automake/autoconfing and some of my own
> perling.  In fact, things are so copacetic that I believe this snapshot may
> be the next B20.

:-)

Great.  I already updated the cygwin DLL at my production server and
it seems to work well (Apache, Perl & SSHD running there together).

Though, I compiled the latest develperl and I got a test failure in
test ../ext/Socket/socketpair.t which succeeds with the previous
release (1.3.12-4).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/